# XCAFSchema_PTopLoc_Datum3D.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <XCAFSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_PTopLoc_Datum3D_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PTopLoc_Datum3D_Type_ ()
class class class | Handle (XCAFSchema_PTopLoc_Datum3D)

## Function Documentation

class class class class Handle | ( | XCAFSchema_PTopLoc_Datum3D |  | ) |

Standard_EXPORT Handle_Standard_Type& PTopLoc_Datum3D_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_PTopLoc_Datum3D_Type_ | ( |  | ) |